{
  "hsrc_subaru_gc8": [
{ 
  "type": "carPaint", 
  "name": "Car Paint",
  "texture": "car_paint.dds", 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "licensePlate",
  "name": "Number Plates", 
  "style": "Japan AEGIS", 
  "texture": "Plate_D.dds",
  "normals": "Plate_nm.dds" 
},

  ],
}